div#signUpModal .modal-header {
	background-image: url(/images/signup-bg.jpg);
	background-size: cover;
	background-position: center top;
	position: relative;
}
div#signUpModal .modal-content {
	border-radius: 0px;
}
h4#signUpModalLabel {
	text-shadow: 0px 0px 4px #000;
	color: #fff;
	padding: 35px 0px 35px 0px;
	margin: 0px;
	font-size: 1.25em;
	text-align: center;
	line-height: 1.25em;
}

div#signUpModal .modal-body  p.modal-info {
	text-align: center;
	padding:0;
	margin:0;
}

div#signUpModal #modalCloseIcon {
	position: absolute;
	top: 2px;
	right: 0px;
	padding: 8px; 
	opacity: 1 !important;
}
